/* 
wmxs-system System tabla
*/
#tabla_length {display:none}
#tabla_info, #tabla_paginate {font-size:11px}
#tabla_filter{padding-bottom:5px; font-size:12px}
#tabla_filter input{border-color:#999}
#tabla_filter input:focus-visible{outline-offset:0px; outline-color:#CCC}
#tabla_wrapper .dataTables_paginate .paginate_button {padding:2px 3px}
#tabla tbody th, #tabla tbody td {padding:2px}
#tabla {border: 1px solid #c6482b}
#tabla tbody tr, #tabla tbody th, #tabla tbody td {background-color:transparent !important}
#tabla thead tr{background-color: #F2EBD5 !important;}
#tabla tbody tr.even {background-color:#f0f0f0 !important}
#tabla tbody tr.odd {background-color:#ffffff !important}
#tabla_info, #tabla_paginate{color:#999}
#tabla a {display:inline-block; border:0; text-decoration:none; white-space:nowrap;}
.dataTables_wrapper .dataTables_paginate{background:#fff !important}
.dataTables_wrapper .dataTables_paginate .paginate_button{color:#999 !important; background:#fff !important}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.current{color:#ccc !important}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{color:#777 !important}
.dataTables_wrapper .dataTables_paginate .paginate_button{padding:2px 3px}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {color:#777 !important}
.dataTables_wrapper .dataTables_length {display:none}